<!DOCTYPE html>
<html>
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width,initial-scale=1">
    <title>Nail | Admin Area</title>
    <link href="https://fonts.googleapis.com/css?family=Comfortaa|Cantarell|Montserrat:400,500,700,900&display=swap" rel="stylesheet">
    <link rel="shortcut icon" type="image/x-icon" href="/images/favicon.ico"/>
    {{ encore_entry_link_tags('admin-login') }}
</head>
<body>
    <div class="form-login">
        <div class="title">
            <p>admin area</p>
        </div>
        <form method="post" action="{{ path('admin_login') }}">
            <p class="notice-error">Введите корректные данные!</p>
            <input type="email" name="email" placeholder="Введите email" class="user-email"/>
            <input type="password" name="password" placeholder="Введите пароль" class="user-password"/>
            <div><button class="btn-login">Войти</button></div>
        </form>
    </div>
    {{ encore_entry_script_tags('admin-login') }}
</body>
</html>